.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.026400px;}
._0{margin-left:-1.983200px;}
._2{width:1.103200px;}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.y20{bottom:20.004300px;}
.y4a{bottom:55.396763px;}
.y17{bottom:56.175310px;}
.y2{bottom:57.764894px;}
.y1d{bottom:61.368639px;}
.y49{bottom:66.643822px;}
.yd{bottom:76.800854px;}
.y48{bottom:77.890881px;}
.y1{bottom:78.384502px;}
.y47{bottom:89.137940px;}
.y46{bottom:100.384999px;}
.y0{bottom:103.098039px;}
.y40{bottom:116.846007px;}
.y22{bottom:124.967320px;}
.y38{bottom:128.872549px;}
.y23{bottom:147.805879px;}
.y16{bottom:153.866013px;}
.y2b{bottom:162.109951px;}
.y3b{bottom:166.585499px;}
.y2a{bottom:173.357010px;}
.y33{bottom:192.771464px;}
.y2f{bottom:194.690806px;}
.y14{bottom:202.925215px;}
.y2e{bottom:205.937865px;}
.y13{bottom:221.670313px;}
.y37{bottom:237.179695px;}
.y15{bottom:242.402860px;}
.y32{bottom:243.450399px;}
.y31{bottom:254.697458px;}
.y11{bottom:301.113757px;}
.y2d{bottom:311.847669px;}
.y10{bottom:319.858855px;}
.y36{bottom:320.550705px;}
.y2c{bottom:323.094727px;}
.y3d{bottom:325.438333px;}
.y35{bottom:331.797764px;}
.yf{bottom:338.603953px;}
.y34{bottom:354.057412px;}
.ye{bottom:357.349051px;}
.y29{bottom:361.053551px;}
.y27{bottom:362.699214px;}
.y28{bottom:372.300610px;}
.y26{bottom:373.946273px;}
.y12{bottom:378.081754px;}
.ya{bottom:441.446434px;}
.y30{bottom:442.174056px;}
.y9{bottom:460.191532px;}
.y8{bottom:478.936630px;}
.y7{bottom:497.681728px;}
.y25{bottom:504.765969px;}
.y24{bottom:516.013028px;}
.yb{bottom:518.414275px;}
.y3f{bottom:518.544085px;}
.y6{bottom:592.768425px;}
.y1c{bottom:597.687451px;}
.y1b{bottom:608.648491px;}
.y1e{bottom:609.028392px;}
.y5{bottom:611.513523px;}
.yc{bottom:653.868072px;}
.y3a{bottom:694.091928px;}
.y41{bottom:694.099739px;}
.y3e{bottom:732.840701px;}
.y21{bottom:752.598816px;}
.y1f{bottom:767.510229px;}
.y3c{bottom:821.401917px;}
.y1a{bottom:936.528061px;}
.y19{bottom:955.273159px;}
.y18{bottom:988.077080px;}
.y4{bottom:1013.280802px;}
.y3{bottom:1036.970544px;}
.y44{bottom:1038.846929px;}
.y43{bottom:1057.592027px;}
.y42{bottom:1076.337125px;}
.y45{bottom:1097.069828px;}
.y39{bottom:1152.823529px;}
.h8{height:16.464000px;}
.hf{height:17.160000px;}
.h16{height:17.304000px;}
.h4{height:23.072000px;}
.h6{height:28.600000px;}
.h5{height:28.840000px;}
.h2{height:31.724000px;}
.hb{height:34.320000px;}
.ha{height:34.608000px;}
.h12{height:68.640000px;}
.h3{height:69.216000px;}
.hd{height:112.470588px;}
.h10{height:232.640725px;}
.h7{height:289.732046px;}
.hc{height:296.350627px;}
.h15{height:395.451275px;}
.he{height:399.080013px;}
.h13{height:435.303353px;}
.h14{height:467.847967px;}
.h11{height:990.366013px;}
.h9{height:1020.045752px;}
.h1{height:1077.843137px;}
.h0{height:1237.176471px;}
.w5{width:126.529412px;}
.w7{width:317.834072px;}
.w4{width:371.331020px;}
.wa{width:409.491353px;}
.w9{width:411.053444px;}
.w2{width:496.318647px;}
.w6{width:575.885340px;}
.w8{width:813.849673px;}
.w3{width:843.529412px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x12{left:30.211318px;}
.x0{left:55.454248px;}
.xc{left:57.300328px;}
.x13{left:58.689340px;}
.x29{left:66.388889px;}
.x5{left:80.127952px;}
.x19{left:84.336071px;}
.x1a{left:85.587306px;}
.xe{left:90.885608px;}
.x6{left:97.912676px;}
.x1e{left:131.411260px;}
.x1d{left:135.361633px;}
.x10{left:221.471771px;}
.x2{left:227.654686px;}
.x8{left:230.053902px;}
.x20{left:234.449159px;}
.x1f{left:238.399688px;}
.x2a{left:250.856431px;}
.x1{left:255.035807px;}
.x1b{left:283.391204px;}
.x1c{left:284.642283px;}
.x15{left:291.313195px;}
.x16{left:292.564430px;}
.x2f{left:391.946566px;}
.x3{left:409.997783px;}
.x4{left:425.296439px;}
.xa{left:436.911058px;}
.x7{left:439.402593px;}
.x17{left:444.955985px;}
.x18{left:446.207220px;}
.xf{left:459.461879px;}
.x2d{left:488.711261px;}
.x21{left:505.084011px;}
.x23{left:507.326081px;}
.x22{left:515.095924px;}
.x30{left:527.452537px;}
.x9{left:533.168386px;}
.x24{left:573.167301px;}
.x11{left:666.586621px;}
.x31{left:681.491473px;}
.x2c{left:683.332554px;}
.xd{left:716.133664px;}
.xb{left:752.300925px;}
.x28{left:777.668978px;}
.x26{left:839.916294px;}
.x27{left:842.385961px;}
.x2b{left:940.017617px;}
.x2e{left:969.474289px;}
.x25{left:1542.903708px;}
.x14{left:1675.093827px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.583203pt;}
._0{margin-left:-1.692773pt;}
._2{width:0.941644pt;}
.fs4{font-size:20.485356pt;}
.fs2{font-size:27.313808pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:81.941423pt;}
.y20{bottom:17.074800pt;}
.y4a{bottom:47.284267pt;}
.y17{bottom:47.948800pt;}
.y2{bottom:49.305600pt;}
.y1d{bottom:52.381600pt;}
.y49{bottom:56.884267pt;}
.yd{bottom:65.553867pt;}
.y48{bottom:66.484267pt;}
.y1{bottom:66.905600pt;}
.y47{bottom:76.084267pt;}
.y46{bottom:85.684267pt;}
.y0{bottom:88.000000pt;}
.y40{bottom:99.734667pt;}
.y22{bottom:106.666667pt;}
.y38{bottom:110.000000pt;}
.y23{bottom:126.160667pt;}
.y16{bottom:131.333333pt;}
.y2b{bottom:138.370000pt;}
.y3b{bottom:142.190133pt;}
.y2a{bottom:147.970000pt;}
.y33{bottom:164.541333pt;}
.y2f{bottom:166.179600pt;}
.y14{bottom:173.208133pt;}
.y2e{bottom:175.779600pt;}
.y13{bottom:189.208133pt;}
.y37{bottom:202.446267pt;}
.y15{bottom:206.904533pt;}
.y32{bottom:207.798667pt;}
.y31{bottom:217.398667pt;}
.y11{bottom:257.017600pt;}
.y2d{bottom:266.179600pt;}
.y10{bottom:273.017600pt;}
.y36{bottom:273.608133pt;}
.y2c{bottom:275.779600pt;}
.y3d{bottom:277.780000pt;}
.y35{bottom:283.208133pt;}
.yf{bottom:289.017600pt;}
.y34{bottom:302.208000pt;}
.ye{bottom:305.017600pt;}
.y29{bottom:308.179600pt;}
.y27{bottom:309.584267pt;}
.y28{bottom:317.779600pt;}
.y26{bottom:319.184267pt;}
.y12{bottom:322.714133pt;}
.ya{bottom:376.799467pt;}
.y30{bottom:377.420533pt;}
.y9{bottom:392.799467pt;}
.y8{bottom:408.799467pt;}
.y7{bottom:424.799467pt;}
.y25{bottom:430.846267pt;}
.y24{bottom:440.446267pt;}
.yb{bottom:442.495867pt;}
.y3f{bottom:442.606667pt;}
.y6{bottom:505.961333pt;}
.y1c{bottom:510.160000pt;}
.y1b{bottom:519.515867pt;}
.y1e{bottom:519.840133pt;}
.y5{bottom:521.961333pt;}
.yc{bottom:558.113333pt;}
.y3a{bottom:592.446667pt;}
.y41{bottom:592.453333pt;}
.y3e{bottom:625.520933pt;}
.y21{bottom:642.385600pt;}
.y1f{bottom:655.113333pt;}
.y3c{bottom:701.112933pt;}
.y1a{bottom:799.379600pt;}
.y19{bottom:815.379600pt;}
.y18{bottom:843.379600pt;}
.y4{bottom:864.892400pt;}
.y3{bottom:885.112933pt;}
.y44{bottom:886.714533pt;}
.y43{bottom:902.714533pt;}
.y42{bottom:918.714533pt;}
.y45{bottom:936.411067pt;}
.y39{bottom:984.000000pt;}
.h8{height:14.052954pt;}
.hf{height:14.647029pt;}
.h16{height:14.769941pt;}
.h4{height:19.693255pt;}
.h6{height:24.411715pt;}
.h5{height:24.616569pt;}
.h2{height:27.078226pt;}
.hb{height:29.294059pt;}
.ha{height:29.539883pt;}
.h12{height:58.588117pt;}
.h3{height:59.079766pt;}
.hd{height:96.000000pt;}
.h10{height:198.572000pt;}
.h7{height:247.302667pt;}
.hc{height:252.952000pt;}
.h15{height:337.540000pt;}
.he{height:340.637333pt;}
.h13{height:371.556000pt;}
.h14{height:399.334667pt;}
.h11{height:845.333333pt;}
.h9{height:870.666667pt;}
.h1{height:920.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:108.000000pt;}
.w7{width:271.289333pt;}
.w4{width:316.952000pt;}
.wa{width:349.524000pt;}
.w9{width:350.857333pt;}
.w2{width:423.636000pt;}
.w6{width:491.550667pt;}
.w8{width:694.666667pt;}
.w3{width:720.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x12{left:25.787067pt;}
.x0{left:47.333333pt;}
.xc{left:48.909067pt;}
.x13{left:50.094667pt;}
.x29{left:56.666667pt;}
.x5{left:68.393733pt;}
.x19{left:71.985600pt;}
.x1a{left:73.053600pt;}
.xe{left:77.576000pt;}
.x6{left:83.574000pt;}
.x1e{left:112.166933pt;}
.x1d{left:115.538800pt;}
.x10{left:189.038667pt;}
.x2{left:194.316133pt;}
.x8{left:196.364000pt;}
.x20{left:200.115600pt;}
.x1f{left:203.487600pt;}
.x2a{left:214.120133pt;}
.x1{left:217.687467pt;}
.x1b{left:241.890400pt;}
.x1c{left:242.958267pt;}
.x15{left:248.652267pt;}
.x16{left:249.720267pt;}
.x2f{left:334.548533pt;}
.x3{left:349.956267pt;}
.x4{left:363.014533pt;}
.xa{left:372.928267pt;}
.x7{left:375.054933pt;}
.x17{left:379.795067pt;}
.x18{left:380.863067pt;}
.xf{left:392.176667pt;}
.x2d{left:417.142667pt;}
.x21{left:431.117733pt;}
.x23{left:433.031467pt;}
.x22{left:439.663467pt;}
.x30{left:450.210533pt;}
.x9{left:455.089333pt;}
.x24{left:489.230667pt;}
.x11{left:568.969333pt;}
.x31{left:581.691467pt;}
.x2c{left:583.262933pt;}
.xd{left:611.260533pt;}
.xb{left:642.131333pt;}
.x28{left:663.784400pt;}
.x26{left:716.916000pt;}
.x27{left:719.024000pt;}
.x2b{left:802.358133pt;}
.x2e{left:827.501067pt;}
.x25{left:1316.955467pt;}
.x14{left:1429.787200pt;}
}
